# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_01.AccountInterest1

Packages that use AccountInterest1
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_01

## Uses of AccountInterest1 in org.kapott.hbci.sepa.jaxb.camt_052_001_01

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_01 with type parameters of type AccountInterest1
Modifier and Type
Field
Description
`protected List<AccountInterest1>`
AccountReport9.`intrst`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_01 that return AccountInterest1
Modifier and Type
Method
Description
`AccountInterest1`
ObjectFactory.`createAccountInterest1()`
Create an instance of `AccountInterest1`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_01 that return types with arguments of type AccountInterest1
Modifier and Type
Method
Description
`List<AccountInterest1>`
AccountReport9.`getIntrst()`
Gets the value of the intrst property.